body{
    margin : auto;
    background-image: url("./img/backgroundPirate.jpg");
}
 a {
    display:block;
    width:150px;
    line-height:50px;
    text-align:center;
    background:orangered;
    color: whitesmoke;
    text-decoration:none;
    border-radius: 8%;
    }
    a:hover {
    background:orange;
    }